Subject: Problems with SunOS 4.1.3

From: PostGres <[email-masked]>
Date: Sun, 21 Nov 1993 11:53:39 +1100 (EST)

Hello Gurus,

I have installed postgres 4.1 now on both DEC 5000's and
also SunOS 4.1.2.

When I recently tried to install it on our new Sun Sparc
(SunOS merlin 4.1.3 6 sun4m) I had the following problems :

I applied the patches, set up the user all as per the
installation notes.

Did the newbki, but when it came to doing initdb postgres
just sat there and did very little. It created the base dir
and the template dir ... but it did not create any tables
in the template nor did it create any tables in the data
dir. It does not terminate either .. it just sits there.

This is the ipcs dump :

IPC status from merlin as of Sun Nov 21 11:37:29 1993
T     ID     KEY        MODE       OWNER    GROUP
Message Queues:
Shared Memory:
m    500 0x075dc272 --rw------- postgres  student
m    101 0x075dc269 --rw------- postgres  student
m    102 0x075dc26f --rw------- postgres  student
Semaphores:

as can be seen no Semaphores are found, this does not
look correct.

Since I am not a Sun wizard, I would appreciate any 
information you can give as to what the problem might
be and if anyone else has indicated problems with
SunOS 4.1.3

Thankyou in advance,
Glen Darby.
-- 

--------------------------------------------------------
| University Of Western Sydney                         |
| Postgres Database Aministration                      |
|                                                      |
| Administrator :  Glen Darby                          |
|                                                      |
|                                                      |
| Return Mail : [email-masked]          |
========================================================